<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_kickstart', language 'fi', version '3.3'.
 *
 * @package     format_kickstart
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buypro'] = 'Hanki Kickstart Pro';
$string['buyprosummary'] = 'Saadaksesi käyttöön kaikki Kickstartin ominaisuudet, hanki Kickstart Pro.';
$string['confirmtemplate'] = 'Haluatko varmasti käyttää tätä mallipohjaa?';
$string['course_backup'] = 'Kurssin palautustiedosto (.mbz)';
$string['course_backup_help'] = 'Tämä palautustiedosto (.mbz) tuodaan kurssille, kun käyttäjä valitsee tämän mallipohjan.';
$string['course_templates'] = 'Kurssien mallipohjat';
$string['coursebackupnotset'] = 'Mallipohjassa ei ole kurssin varmuuskopiota.';
$string['create_template'] = 'Kurssin mallipohja';
$string['defaultteacherinstructions'] = 'Opettajien oletusohjeet';
$string['defaultteacherinstructions_default'] = '<p>Tällä alueella ei vielä ole sisältöä, joten aloita sisällön lisääminen. Mikäli tarvitset apua, tältä videolta löydät ohjeita ja ideoita aloittamiseen. Olemme tehneet kurssin luomisen mahdollisimman helpoksi. Valitse aluksi mallipohja, mikä sopii kurssillesi ja aloita sen jälkeen sisällön lisääminen.</p>';
$string['defaultteacherinstructions_desc'] = 'Opettajille näytettävä oletussisältö ennen kuin mallipohja on valittu.';
$string['defaultuserinstructions'] = 'Opiskelijoiden oletusohjeet';
$string['defaultuserinstructions_default'] = '<p>Opettaja ei ole vielä lisännyt sisältöä tälle kurssille.</p><p>Otathan yhteyttä opettajaan halutessasi lisää tietoja.</p>';
$string['defaultuserinstructions_desc'] = 'Opiskelijoille näytettävä oletussisältö, ennen kuin opettaja on valinnut mallipohjan.';
$string['delete'] = 'Poista';
$string['delete_template'] = 'Poista mallipohja';
$string['description'] = 'Kuvaus';
$string['edit'] = 'Muokkaa';
$string['edit_template'] = 'Muokkaa mallipohjaa';
$string['general_settings'] = 'Yleisasetukset';
$string['getpro'] = 'Hanki lisää mallipohjia Kickstart Pro:n avulla';
$string['goprotoenable'] = 'Mene Pro:hon ottaaksesi käyttöön';
$string['gotocourse'] = 'Mene kurssille';
$string['importcourse'] = 'Tuo kurssi';
$string['importexplanation'] = 'Tässä on listaus kursseista, joissa olet opettajana. Voit tuoda sisällön näiltä kursseilta. Käytä hakutoimintoa rajataksesi vaihtoehtoja listalla.';
$string['kickstart:manage_templates'] = 'Hallinnoi mallipohjia';
$string['learnmore'] = 'Lisätietoja';
$string['manage_templates'] = 'Hallinnoi mallipohjia';
$string['migratefromcourses'] = 'Siirrä sisältöä muilta kursseilta';
$string['pluginname'] = 'Kickstart-formaatti';
$string['previewurl'] = 'Esikatselun verkko-osoite (URL)';
$string['previewurl_help'] = 'Mikäli saatavilla, mallipohjassa näkyy painike, joka avaa tämän verkko-osoitteen uudessa välilehdessä';
$string['privacy:metadata'] = 'Kickstart-formaatti ei tallenna henkilökohtaisia tietoja.';
$string['searchterm'] = 'Näytetään tulokset "{$a->term}":lle';
$string['sectionname'] = 'Kickstart';
$string['tagarea_kickstart_template'] = 'Kickstart-mallipohjat';
$string['teacherinstructions'] = 'Opettajan ohjeet';
$string['teacherinstructions_help'] = 'Opettajalle näytettävä sisältö ennen kuin mallipohja on valittu.';
$string['template_created'] = 'Mallipohjan luonti onnistui';
$string['template_deleted'] = 'Mallipohjan poisto onnistui';
$string['template_edited'] = 'Mallipohjan muokkaus onnistui';
$string['title'] = 'Otsikko';
$string['userinstructions'] = 'Opiskelijan ohjeet';
$string['userinstructions_help'] = 'Opiskelijalle näytettävä sisältö ennen kuin opettaja on valinnut mallipohjan.';
$string['usetemplate'] = 'Käytä mallipohjaa';
$string['welcometoyourcourse'] = 'Tervetuloa uudelle kurssillesi';
