<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'competency', language 'fi', version '3.3'.
 *
 * @package     competency
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allchildrenarecomplete'] = 'Kaikki alatasot(children) on suoritettu';
$string['competencies'] = 'Kompetenssit';
$string['competenciesarenotenabled'] = 'Kompetenssit eivät ole käytössä.';
$string['competenciessettings'] = 'Kompetenssien asetukset';
$string['completeplanstask'] = 'Merkitse valmiiksi erääntyvät oppimissuunnitelmat';
$string['coursecompetencyoutcome_complete'] = 'Merkitse kompetenssi valmiiksi';
$string['coursecompetencyoutcome_evidence'] = 'Lisää todiste';
$string['coursecompetencyoutcome_none'] = 'Älä tee mitään';
$string['coursecompetencyoutcome_recommend'] = 'Lähetä arvioitavaksi';
$string['coursemodulecompetencyoutcome_complete'] = 'Merkitse kompetenssi valmiiksi';
$string['coursemodulecompetencyoutcome_evidence'] = 'Lisää todiste';
$string['coursemodulecompetencyoutcome_none'] = 'Älä tee mitään';
$string['coursemodulecompetencyoutcome_recommend'] = 'Lähetä arvioitavaksi';
$string['deletecompetencyratings'] = 'Poista osaamisien arvioinnit';
$string['duplicateditemname'] = '{$a} (kopio)';
$string['enablecompetencies'] = 'Ota kompetenssit käyttöön';
$string['enablecompetencies_desc'] = 'Kompetenssit mahdollistavat arvioinnin oppimissuunnitelmien pohjalta.';
$string['errorcannotchangeapastduedate'] = 'Eräpäivä on umpeutunut, sitä ei voi enää muuttaa.';
$string['errorcannotsetduedateinthepast'] = 'Eräpäivää ei voi asettaa menneisyyteen';
$string['errorcannotsetduedatetoosoon'] = 'Eräpäivä on liian pian.';
$string['errorcompetencyrule'] = 'Tuntematon kurssin kompetenssi: "{$a}"';
$string['errorcoursecompetencyrule'] = 'Tuntematon kurssin kompetenssi: "{$a}"';
$string['errorinvalidcourse'] = 'Virheellinen kurssi.';
$string['errornocompetency'] = '{$a} kompetenssia ei löydy';
$string['errorplanstatus'] = 'Oppimissuunnitelmien "{$a}" tila on tuntematon';
$string['errorscalealreadyused'] = 'Asteikkoa ei voi enää muokata, sillä se on jo käytössä.';
$string['errorscaleconfiguration'] = 'Asteikkoa täytyy muokata siten, että sille valitaan oletusarvot.';
$string['errorusercomptencystatus'] = 'Tuntematon opiskelijan kompetenssin tila: "{$a}"';
$string['eventcompetencycreated'] = 'Kompetenssi luotu.';
$string['eventcompetencydeleted'] = 'Kompetenssi poistettu.';
$string['eventcompetencyframeworkcreated'] = 'Osaamisen viitekehys luotu.';
$string['eventcompetencyframeworkdeleted'] = 'Osaamisen viitekehys  poistettu.';
$string['eventcompetencyframeworkupdated'] = 'Osaamisen viitekehys päivitetty.';
$string['eventcompetencyframeworkviewed'] = 'Osaamisen viitekehystä tarkasteltu.';
$string['eventcompetencyupdated'] = 'Kompetenssia päivitetty.';
$string['eventcompetencyviewed'] = 'Kompetenssia tarkasteltu.';
$string['eventevidencecreated'] = 'Todiste luotu.';
$string['eventplanapproved'] = 'Oppimissuunnitelma hyväksytty.';
$string['eventplancompleted'] = 'Oppimissuunnitelma suoritettu.';
$string['eventplancreated'] = 'Oppimissuunnitelma luotu.';
$string['eventplandeleted'] = 'Oppimissuunnitelma poistettu.';
$string['eventplanreopened'] = 'Oppimissuunnitelma avattu uudelleen.';
$string['eventplanreviewrequestcancelled'] = 'Oppimissuunnitelman tarkastuspyyntö peruttu.';
$string['eventplanreviewrequested'] = 'Oppimissuunnitelman tarkastusta pyydetty.';
$string['eventplanreviewstarted'] = 'Oppimissuunnitelman tarkastus aloitettu.';
$string['eventplanreviewstopped'] = 'Oppimissuunnitelman tarkastus lopetettu.';
$string['eventplanunapproved'] = 'Oppimissuunnitelman suoritusta ei hyväksytty.';
$string['eventplanunlinked'] = 'Oppimissuunnitelman linkitys poistettiin.';
$string['eventplanupdated'] = 'Oppimissuunnitelma päivitetty.';
$string['eventplanviewed'] = 'Oppimissuunnitelma nähty.';
$string['eventtemplatecreated'] = 'Oppimissuunnitelmamalli luotu.';
$string['eventtemplatedeleted'] = 'Oppimissuunnitelmamalli poistettu.';
$string['eventtemplateupdated'] = 'Oppimissuunnitelmamalli päivitetty.';
$string['eventtemplateviewed'] = 'Oppimissuunnitelmamalli nähty.';
$string['eventusercompetencyplanviewed'] = 'Käyttäjän kompetenssisuunnitelma nähty.';
$string['eventusercompetencyrated'] = 'Käyttäjän kompetenssi arvioitu.';
$string['eventusercompetencyratedincourse'] = 'Käyttäjän kompetenssi arvioitu kurssilla.';
$string['eventusercompetencyratedinplan'] = 'Käyttäjän kompetenssi arvioitu oppimissuunnitelmassa.';
$string['eventusercompetencyreviewrequestcancelled'] = 'Käyttäjän kompetenssin arvioiminen peruttu.';
$string['eventusercompetencyreviewrequested'] = 'Käyttäjän kompetenssin arvioimista pyydetty.';
$string['eventusercompetencyreviewstarted'] = 'Käyttäjän kompetenssin arvioiminen aloitettu.';
$string['eventusercompetencyreviewstopped'] = 'Käyttäjän kompetenssin arvioiminen lopetettu.';
$string['eventusercompetencyviewed'] = 'Käyttäjän kompetenssi nähty.';
$string['eventusercompetencyviewedincourse'] = 'Käyttäjän kompetenssit nähty kurssilla.';
$string['eventusercompetencyviewedinplan'] = 'Käyttäjän kompetenssi nähty oppimissuunnitelmassa.';
$string['eventuserevidencecreated'] = 'Todiste aiemmin hankitusta osaamisesta luotu.';
$string['eventuserevidencedeleted'] = 'Todiste aiemmin hankitusta osaamisesta poistettu.';
$string['eventuserevidenceupdated'] = 'Todiste aiemmin hankitusta osaamisesta päivitetty.';
$string['evidence_competencyrule'] = 'Kompetenssin kriteerit täytetty.';
$string['evidence_coursecompleted'] = 'Kurssi "{$a}" suoritettiin.';
$string['evidence_coursemodulecompleted'] = 'Aktiviteetti "{$a}" suoritettiin';
$string['evidence_courserestored'] = 'Osaamisenarviointi palautettiin kurssin "{$a}" palautuksen mukana.';
$string['evidence_evidenceofpriorlearninglinked'] = 'Todiste aiemmin hankitusta osaamisesta "{$a}" linkitettiin.';
$string['evidence_evidenceofpriorlearningunlinked'] = 'Aiemman hankitun osaamisen "{$a}" linkitys purettiin.';
$string['evidence_manualoverride'] = 'Kompetenssi arvioitiin manuaalisesti.';
$string['evidence_manualoverrideincourse'] = 'Kompetenssin arviointi asetettiin manuaalisesti kurssille "{$a}".';
$string['evidence_manualoverrideinplan'] = 'Kompetenssin arviointi asetettiin manuaalisesti oppimissuunnitelmassa "{$a}".';
$string['invalidevidencedesc'] = 'Virheellinen todisteen kuvaus';
$string['invalidgrade'] = 'Arviointi ei kelpaa';
$string['invalidpersistent'] = 'Riippuvuus ei kelpaa';
$string['invalidpersistenterror'] = 'Virhe: {$a}';
$string['invalidplan'] = 'Virheellinen oppimissuunnitelma';
$string['invalidtaxonomy'] = 'Virheellinen luokittelu: {$a}';
$string['invalidurl'] = 'Virheellinen verkko-osoite. Varmista, että osoite alkaa "http://" tai "https://".';
$string['planstatusactive'] = 'Aktiivinen';
$string['planstatuscomplete'] = 'Valmis';
$string['planstatusdraft'] = 'Luonnos';
$string['planstatusinreview'] = 'Arvioitavana';
$string['planstatuswaitingforreview'] = 'Odottaa arviointia';
$string['pointsrequiredaremet'] = 'Vaadittu pistemäärä saavutettu';
$string['privacy:evidence:action:complete'] = 'Merkitse kompetenssi valmiiksi, jos sitä ei ole arvioitu';
$string['privacy:evidence:action:log'] = 'Lokitoiminto';
$string['privacy:evidence:action:override'] = 'Yliaja pätevyyden arviointi';
$string['privacy:metadata:competency'] = 'Tietue pätevyyksistä';
$string['privacy:metadata:competency_coursecomp'] = 'Tietue kurssiin liitetyistä pätevyyksistä';
$string['privacy:metadata:competency_coursecompsetting'] = 'Tietue pätevyyksien asetuksista kurssilla';
$string['privacy:metadata:competency_evidence'] = 'Tietue todisteista, jotka vaikuttavat kompetenssin tilaan';
$string['privacy:metadata:competency_framework'] = 'Tietue pätevyyskehikoista';
$string['privacy:metadata:competency_modulecomp'] = 'Tietua moduuliin linkitetyistä kompetensseista';
$string['privacy:metadata:competency_plan'] = 'Tietue opintosuunnitelmista';
$string['privacy:metadata:competency_plancomp'] = 'Tietue opintosuunnitelman pätevyyksistä';
$string['privacy:metadata:competency_relatedcomp'] = 'Tietue pätevyyksien välisistä suhteista';
$string['privacy:metadata:competency_template'] = 'Tietue opintosuunnitelma-aihioista';
$string['privacy:metadata:competency_templatecohort'] = 'Tietue opintosuunnitelma-aihioon liitetyistä kohorteista';
$string['privacy:metadata:competency_templatecomp'] = 'Tietue opintosuunnitelma-aihioon liitetyistä pätevyyksistä';
$string['privacy:metadata:competency_usercomp'] = 'Tietue käyttäjän pätevyyksien vaiheista';
$string['privacy:metadata:competency_usercompcourse'] = 'Tietue käyttäjän pätevyyksien vaiheista kurssilla';
$string['privacy:metadata:competency_usercompplan'] = 'Tietue pätevyyksien vaiheista opintosuunnitelmassa';
$string['privacy:metadata:competency_userevidence'] = 'Tietue aiemmin hankitun osaamisen todisteesta';
$string['privacy:metadata:competency_userevidencecomp'] = 'Tietue aiemmin hankitun osaamisen todisteen kompetensseista';
$string['privacy:metadata:core_comments'] = 'Opintosuunnitelmiin ja pätevyyksiin tehdyt kommentit';
$string['privacy:metadata:evidence:action'] = 'Todisteiden kanssa toteutettujen toimintojen tyyppi';
$string['privacy:metadata:evidence:actionuserid'] = 'Käyttäjän toiminto';
$string['privacy:metadata:evidence:desca'] = 'Käännettävän todisteen kuvauksen valinnaiset parametrit';
$string['privacy:metadata:evidence:desccomponent'] = 'Käännettävän todisteen kuvauksen komponentti';
$string['privacy:metadata:evidence:descidentifier'] = 'Käännettävän todisteen kuvauksen tunnus';
$string['privacy:metadata:evidence:note'] = 'Todisteeseen liitetty ei-lokalisoitu muistio';
$string['privacy:metadata:evidence:url'] = 'Todisteeseen liittyvä linkki';
$string['privacy:metadata:plan:description'] = 'Opintosuunnitelman kuvaus';
$string['privacy:metadata:plan:duedate'] = 'Opintosuunnitelman vanheneminen';
$string['privacy:metadata:plan:name'] = 'Opintosuunnitelman nimi';
$string['privacy:metadata:plan:reviewerid'] = 'Oppimissuunnitelman arvioijan tunnus';
$string['privacy:metadata:plan:userid'] = 'Oppimissuunnitelman omistajan tunnus';
$string['privacy:metadata:usercomp:grade'] = 'Pätevyyden arviointi annettiin';
$string['privacy:metadata:usercomp:proficiency'] = 'Onko pätevyys saavutettu';
$string['privacy:metadata:usercomp:reviewerid'] = 'Arvioijan ID';
$string['privacy:metadata:usercomp:status'] = 'Pätevyyden tila';
$string['privacy:metadata:usercomp:userid'] = 'Kompetenssin omistajan tunnus';
$string['privacy:metadata:userevidence:description'] = 'Todisteen kuvaus';
$string['privacy:metadata:userevidence:name'] = 'Aiemmin hankitun osaamisen todisteen nimi';
$string['privacy:metadata:userevidence:url'] = 'Todisteeseen liittyvä linkki';
$string['privacy:metadata:usermodified'] = 'Käyttäjä, joka loi tai muokkasi tietuetta';
$string['privacy:path:plans'] = 'Opintosuunnitelmat';
$string['privacy:path:relatedtome'] = 'Minuun liittyvät';
$string['privacy:path:userevidence'] = 'Aiemmin hankitun osaamisen todiste';
$string['pushcourseratingstouserplans'] = 'Vie kurssiarvioinnit käyttäjien oppimissuunnitelmiin';
$string['pushcourseratingstouserplans_desc'] = 'Oletusarvo kurssikohtaiselle asetukselle, jonka perusteella kurssin kompetenssien arvioinnit vaikuttavat käyttäjien oppimissuunnitelmiin.';
$string['syncplanscohorts'] = 'Synkronoi oppimissuunnittelmat oppimissuunnitelmamallista kohorteille';
$string['taxonomy_behaviour'] = 'Toiminta';
$string['taxonomy_competency'] = 'Kompetenssi';
$string['taxonomy_concept'] = 'Käsite';
$string['taxonomy_domain'] = 'Osaamisalue';
$string['taxonomy_indicator'] = 'Mittari';
$string['taxonomy_level'] = 'Taso';
$string['taxonomy_outcome'] = 'Tavoite';
$string['taxonomy_practice'] = 'Harjoite';
$string['taxonomy_proficiency'] = 'Pätevyys';
$string['taxonomy_skill'] = 'Taito';
$string['taxonomy_value'] = 'Arvo';
$string['usercommentedonacompetency'] = '{$a->fullname} kommentoi kompetenssia "{$a->competency}":

{$a->comment}

Katso: {$a->url}';
$string['usercommentedonacompetencyhtml'] = '<p>{$a->fullname} kommentoi kompetenssia "{$a->competency}":</p>
<div>{$a->comment}</div>
<p>Katso: <a href="{$a->url}">{$a->urlname}</a>.</p>';
$string['usercommentedonacompetencysmall'] = '{$a->fullname} kommentoi kompetenssia "{$a->competency}":';
$string['usercommentedonacompetencysubject'] = '{$a} kommentoi kompetenssiin.';
$string['usercommentedonaplan'] = '{$a->fullname} kommentoi oppimissuunnitelmaa "{$a->plan}":

{$a->comment}

Katso: {$a->url}';
$string['usercommentedonaplanhtml'] = '<p>{$a->fullname} kommentoi oppimissuunnitelmaa "{$a->plan}":</p>
<div>{$a->comment}</div>
<p>Katso: <a href="{$a->url}">{$a->urlname}</a>.</p>';
$string['usercommentedonaplansmall'] = '{$a->fullname} kommentoi oppimissuunnitelmaa "{$a->plan}".';
$string['usercommentedonaplansubject'] = '{$a} kommentoi oppimissuunnitelmassa.';
$string['usercompetencystatus_idle'] = 'Ei käytössä';
$string['usercompetencystatus_inreview'] = 'Arvioitavana';
$string['usercompetencystatus_waitingforreview'] = 'Odottaa arviointia';
$string['userplans'] = 'Oppimissuunnitelmat';
